<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockConflictsWait Property
LockStats Class See Also Send Feedback

Lock conflicts w/ subsequent wait

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public ulong LockConflictsWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockConflictsWait As ULong

Visual C++

    public:
    property unsigned long long LockConflictsWait {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace